msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: POEditor.com\n"
"Project-Id-Version: Quality WordPress Theme\n"
"Language: ru\n"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:15
msgid "Error 404"
msgstr "Ошибка 404"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:16
msgid "Oops! Page not found"
msgstr "Упс! Страница не найдена"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
msgid "No Comments"
msgstr "Без комментариев"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
msgid "One comments"
msgstr "Один комментарий"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "% comments"
msgstr "% Комментарии"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:81
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:69
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:86
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/page.php:57
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:68
msgid "Read More"
msgstr "Прочитать больше"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:11
msgid "This post is password protected. Enter the password to view any comments."
msgstr "Это запись защищена паролем. Введите пароль для просмотра комментариев."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:27
msgid "Comment navigation"
msgstr "Навигация по комментариям"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:28
msgid "&larr; Older Comments"
msgstr "&larr; Старые комментарии"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:29
msgid "Newer Comments &rarr;"
msgstr "Новые комментарии &rarr;"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:63
msgid "Name"
msgstr "Имя"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:98
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:242
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:115
msgid "Email"
msgstr "Email"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:53
msgid "Comment"
msgstr "Комментарий"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:59
msgid "Leave a Reply"
msgstr "Оставить ответ"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:101
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:71
msgid "Subject"
msgstr "Тема"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:110
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:78
msgid "Message"
msgstr "Сообщение"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:113
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:231
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1239
msgid "Send Message"
msgstr "Отправить сообщение"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:115
msgid "Sorry, your nonce did not verify"
msgstr "Извините, у вас не прав для осуществления этого действия."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:60
msgid "Page"
msgstr "Страница"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:72
msgid "Primary Menu"
msgstr "Основное меню"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:41
msgid "Posted By"
msgstr "Автор"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:86
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:53
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:55
msgid "Purchase Now"
msgstr "Купить сейчас"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-2-column.php:117
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-3-column.php:119
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-4-column.php:118
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/taxonomy-portfolio_categories.php:117
msgid "Opps! No Portfolio Found! Add Portfolio Using PORTFOLIO/PROJECT section."
msgstr "Упс! Портфолио не найдено. Добавьте портфолио используя секцию Портфолио/Проекты."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:66
msgid "Nothing Found"
msgstr "Ничего не найдено"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:69
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr "Жаль, но ничего не соответствуют критериям вашего поиска. Пожалуйста, попробуйте снова с другими ключевыми словами."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:173
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:222
msgid "We provide best WordPress solutions for your business. Thanks to our framework you will get more happy customers."
msgstr "Мы предоставляем лучшие WordPress решения для вашего бизнеса. Благодаря нашему Фреймворку вы получите больше счастливых клиентов."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:35
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:183
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:398
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:88
msgid "View All Projects"
msgstr "Просмотр всех проектов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:167
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:128
msgid "Quality is an award winning interactive agency working for leading brands worldwide"
msgstr "Quality - лидирующая компания, работающая на известные бренды по всему миру"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:193
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:596
msgid "View All Blogs"
msgstr "Посмотреть все записи"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:839
msgid "Here is the best part of our impresive services."
msgstr "Вот лучшие из наших работ"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:152
msgid "Clients"
msgstr "клиенты"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:12
msgid "Reply"
msgstr "Ответить"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:21
msgid "at"
msgstr "в"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:31
msgid "Your comment is awaiting moderation."
msgstr "Ваш комментарий ожидает модерации."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:31
msgid "Copyright text"
msgstr "Текст копирайта"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:178
msgid "Service Section Settings"
msgstr "Настройки секции услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:424
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:622
msgid "Open window in new tab"
msgstr "Открыть окно в новой вкладке"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:551
msgid "Select category for blog section"
msgstr "Выберите категорию для секции блога"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "scroll"
msgstr "свиток"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:75
msgid "fade"
msgstr "fade"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "crossfade"
msgstr "склейка"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "cover-fade"
msgstr "cover-fade"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1213
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:308
msgid "Google map URL"
msgstr "Google Map URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1230
msgid "Contact form title"
msgstr "Заголовок контактной формы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1288
msgid "Section 1"
msgstr "Секция 1"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1306
msgid "Section 2"
msgstr "Секция 2"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1324
msgid "Section 3"
msgstr "Секция 3"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1342
msgid "Section 4"
msgstr "Секция 4"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1360
msgid "Section 5"
msgstr "Секция 5"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1378
msgid "Section 6"
msgstr "Секция 6"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1396
msgid "Section 7"
msgstr "Секция 7"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1414
msgid "Section 8"
msgstr "Секция 8"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:90
msgid "Predefined Colors"
msgstr "Предустановленные цвета"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:189
msgid "Site favicon"
msgstr "Иконка сайта"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:191
msgid "Upload a favicon"
msgstr "Загрузить иконку"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:202
msgid "Choose your favicon (ideal width and height is 16x16 or 32x32)"
msgstr "Выберите вашу иконку (идеальный размер 16х16 или 32х32)"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:344
msgid "Upload a 150x150 for Logo Image"
msgstr "Загрузить картинку 150x150 для логотипа"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:384
msgid "Enter Logo Width"
msgstr "Введите ширину логотипа"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:403
msgid "Enter Logo Height"
msgstr "Введите высоту логотипа"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:425
msgid "Show Logo text"
msgstr "Показать текст логотипа"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:122
msgid "Enable"
msgstr "Включить"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:139
msgid "Disable"
msgstr "Выключить"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:34
msgid "Slider section always top on the home page"
msgstr "Секция слайдера всегда вверху на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:35
msgid "By default all the section are enable on homepage. If you do not want to display any section just drag that section to the disabled box."
msgstr "По умолчанию все секции включены на главной странице. Если вы не хотите отображать какую-то секцию, просто перенесите ее в область отключённых секций."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:35
msgid "Number of services on service section"
msgstr "Количество услуг в секции услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:216
msgid "Service Title"
msgstr "Название услуги"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:37
msgid "Enable slider on front page."
msgstr "Включить слайдер на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:75
msgid "slide"
msgstr "слайд"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:95
msgid "Slide direction"
msgstr "Направление слайда"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:98
msgid "horizontal"
msgstr "горизонтально"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:98
msgid "vertical"
msgstr "вертикально"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:115
msgid "Animation speed"
msgstr "Скорость анимации"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:135
msgid "Slideshow speed"
msgstr "Скорость слайдшоу"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:14
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:61
msgid "Section Heading"
msgstr "Заголовок секции"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:290
msgid "Enable Google Map in contact page"
msgstr "Включить Google Карты контактной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:122
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:235
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:291
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:348
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:404
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:460
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:516
msgid "Pixels"
msgstr "Пиксели"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:329
msgid "Widget Heading Title"
msgstr "Заголовок виджета"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:50
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:136
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:337
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:533
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:698
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:847
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:936
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1025
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:26
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:97
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:144
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:170
msgid "Description"
msgstr "Описание"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:11
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:115
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:116
msgid "Page Info"
msgstr "Информация о странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:12
msgid "Post Info"
msgstr "Информация о записи"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:47
msgid "Page Layout"
msgstr "Макет страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:91
msgid "Get your fontawesome icons."
msgstr "Получить иконки FontAwesome."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:406
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:604
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:95
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:98
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:132
msgid "Button Text"
msgstr "Текст кнопки"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:389
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:587
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:134
msgid "Button Link"
msgstr "Ссылка кнопки"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:15
msgid "Add New Slide"
msgstr "Добавить слайд"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:157
msgid "New Link"
msgstr "Новая ссылка"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:77
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:159
msgid "View Link"
msgstr "Посмотреть ссылку"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:78
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:132
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:160
msgid "Search Links"
msgstr "Ссылки на поиск"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:21
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:161
msgid "No Links found"
msgstr "Не найдено ни одной ссылки"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:22
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:50
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:80
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:134
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:162
msgid "No Links found in Trash"
msgstr "В корзине ссылки не найдены"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:43
msgid "Add New Service"
msgstr "Добавить  новую услугу"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:46
msgid "All Services"
msgstr "Все услуги"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:73
msgid "Add New Project"
msgstr "Добавить новый проект"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:76
msgid "All Portfolio Project"
msgstr "Все проекты портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:101
msgid "Add New Testimonial"
msgstr "Добавить новый отзыв"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:104
msgid "All Testimonials"
msgstr "Все отзывы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:105
msgid "View Testimonial"
msgstr "Посмотреть отзыв"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:106
msgid "Search Testimonials"
msgstr "Поиск отзывов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:107
msgid "No Testimonials found"
msgstr "Отзывов не найдено"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:108
msgid "No Testimonials found in Trash"
msgstr "В корзине отзывы не найдены"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:127
msgid "Add New Member"
msgstr "Добавить нового человека"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:155
msgid "Add New Client"
msgstr "Добавить нового клиента"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:31
msgid "Insert Shortcode"
msgstr "Вставить Шорткод"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:65
msgid "Shortcode Selector"
msgstr "Выбор шорткодов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:72
msgid "Shortcodes"
msgstr "Шорткоды"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:73
msgid "Accordion"
msgstr "аккордеон"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:74
msgid "Alert"
msgstr "бдительный"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:75
msgid "Button"
msgstr "кнопка"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:76
msgid "Tabs"
msgstr "Вкладки"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:77
msgid "Drop-Caps"
msgstr "Буквица"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:78
msgid "Grid System Layout"
msgstr "Макет системы сетки"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:79
msgid "Tool Tip"
msgstr "Всплывающая подсказка"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:80
msgid "Heading"
msgstr "заголовок"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:81
msgid "Icon With Heading"
msgstr "Иконка с шапкой"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/taxonomies/taxonomies.php:16
msgid "Portfolio Categories"
msgstr "Рубрики портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:89
msgid "Contact Info"
msgstr "Контактная информация"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:72
msgid " Mon - Sat 10:00am - 7:00 pm"
msgstr " Пн - Сб 10:00 - 19:00"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "0 comments"
msgstr "0 комментариев"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "1 comments"
msgstr "1 Комментарии"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:76
msgid "Recent Post"
msgstr "Последние записи"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:17
msgid "We are sorry, but the page you are looking for does not exist."
msgstr "Мы сожалеем, но страница, которую вы ищете, не существует."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:18
msgid "Go Back"
msgstr "Вернуться назад"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/aboutus.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-testimonials.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-team.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-testimonial.php:88
msgid "DEVELOPER"
msgstr "РАЗРАБОТЧИК"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:38
msgid "You must be <a href=\"%s\">logged in</a> to post a comment"
msgstr "Вы должны быть <a href=\"%s\">авторизованы</a>, чтобы оставить комментарий."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:55
msgid "Logged in as"
msgstr "Вы вошли как"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:55
msgid "Logout"
msgstr "Выход"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:57
msgid "Post comment"
msgstr "Опубликовать комментарий"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:64
msgid "Please enter your name"
msgstr "Введите имя"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:68
msgid "Please enter your email"
msgstr "Введите email"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:72
msgid "Please enter your subject"
msgstr "Введите тему"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:79
msgid "Please enter your massage"
msgstr "Введите сообщение"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:121
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:90
msgid "Thank you"
msgstr "Спасибо"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:122
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:90
msgid "Your information has been sent."
msgstr "Ваша информация была отправлена."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:64
msgid "No posts to show"
msgstr "Нет новостей для отображения"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-portfolio.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-project.php:67
msgid "Incredibly flexible"
msgstr "Невероятная гибкость"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Fully responsive"
msgstr "Полностью отзывчивая"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "SEO friendly"
msgstr "SEO оптимизированная"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Easy customization"
msgstr "Легкая настройка"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Well documentation"
msgstr "Хорошая документация"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/service-template.php:76
msgid "Opps! no service found"
msgstr "Упс, услуги не найдены"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:62
msgid "Date"
msgstr "Дата"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:63
msgid "Categories"
msgstr "категории"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:68
msgid "URL"
msgstr "URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:17
msgid "Tag Archives %s"
msgstr "Архив меток %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:28
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:46
msgid "Our services"
msgstr "Наши услуги"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:42
msgid "Featured portfolio project"
msgstr "Рекомендуемый проект портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:329
msgid "Most popular of our works."
msgstr "Самое популярное из наших работ."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:39
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:35
msgid "Our latest blog post"
msgstr "Наша последняя запись в блоге"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:23
msgid "What our clients says"
msgstr "Что говорят наши клиенты"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:38
msgid "Read what customers are saying"
msgstr "Прочитайте, что говорят клиенты"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:23
msgid "Our clients"
msgstr "Наши клиенты"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:208
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:213
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:928
msgid "We love our clients."
msgstr "Мы любим наших клиентов."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:73
msgid "Meet our"
msgstr "Познакомьтесь с"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:90
msgid "Great team"
msgstr "Отличной командой"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:116
msgid "Related projects"
msgstr "Похожие проекты"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:51
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:25
msgid "We are loving our all customers"
msgstr "Мы любим всех наших клиентов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:100
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1222
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:182
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:190
msgid "Send us a message"
msgstr "Отправить нам сообщение"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:189
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:525
msgid "We work with new customers and grow their businesses."
msgstr "Мы работаем с новыми клиентами и помогаем им развивать свой бизнес"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:199
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:690
msgid "Read what customers are saying."
msgstr "Прочитайте, что говорят клиенты"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:218
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1017
msgid "Contact Information"
msgstr "Контактная информация"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:8
msgid "Home blog settings"
msgstr "Настройка блога на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:498
msgid "Hide post meta i.e. author name, date of submission, comments"
msgstr "Скрыть мета-данные записей, такие как имя автора, дата публикации, комментарии"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:9
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:15
msgid "Footer callout settings"
msgstr "Настройки контактной информации в подвале"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:119
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:213
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:320
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:516
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:681
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:830
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:919
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1008
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:68
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:69
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:81
msgid "Title"
msgstr "Заголовок"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:99
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:76
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:95
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:114
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:135
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:197
msgid "Open link in new tab"
msgstr "Открыть ссылку в новой вкладке"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:8
msgid "Client settings"
msgstr "Настройки клиента"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:63
msgid "Click here to add client"
msgstr "Нажмите здесь, чтобы добавить клиента"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:7
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:13
msgid "Footer copyright settings"
msgstr "Настройки копирайта в подвале"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1422
msgid "Step by step guide to configure single page Parallax template"
msgstr "Пошаговая инструкция по настройке шаблона параллакса для одной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:87
msgid "Click here to add service"
msgstr "Нажмите здесь, чтобы добавить услугу"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:36
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:140
msgid "Click here to add project"
msgstr "Нажмите здесь, чтобы добавить проект"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:140
msgid "Click here to add testimonial"
msgstr "Нажмите здесь для добавления отзыва"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:59
msgid "Click here to add team member"
msgstr "Нажмите здесь, чтобы добавить члена команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:70
msgid "Click here to add clients"
msgstr "Нажмите здесь, чтобы добавить клиентов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:80
msgid "Parallax template settings"
msgstr "Настройки шаблона параллакса"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:84
msgid "About section settings"
msgstr "Настройки секции о нас"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:102
msgid "Enable about section"
msgstr "Включить секцию о нас"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:153
msgid "Select Page"
msgstr "Выбрать страницу"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:196
msgid "Enable service section"
msgstr "Включить секцию услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:285
msgid "Project / Portfolio section settings"
msgstr "Настройки секции проекта / портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:303
msgid "Enable project section"
msgstr "Включить секцию проекта"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:354
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:32
msgid "Number of portfolio on portfolio section"
msgstr "Количество элементов в разделе портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:372
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:570
msgid "Enable more button"
msgstr "Включить кнопку Больше"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:461
msgid "Blog section settings"
msgstr "Настройки секции блога"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:479
msgid "Enable blog section"
msgstr "Включить секцию блога"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:664
msgid "Enable testimonial section"
msgstr "Включить секцию отзывов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:716
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:65
msgid "Slide type variations"
msgstr "Варианты типов слайда"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:736
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:85
msgid "Scroll items"
msgstr "Прокрутка элементов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:756
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:105
msgid "Scroll duration"
msgstr "Длительность прокрутки"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:775
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:125
msgid "Time out duration"
msgstr "Продолжительность паузы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:795
msgid "Team section settings"
msgstr "Настройки секции команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:813
msgid "Enable team section "
msgstr "Включить секцию команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:884
msgid "Client section settings"
msgstr "Настройки секции клиентов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:902
msgid "Enable client section"
msgstr "Включить секцию клиентов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:973
msgid "Contact section settings"
msgstr "Настройки секции контактов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:991
msgid "Enable contact section"
msgstr "Включить секцию контактов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1043
msgid "Enable contact information"
msgstr "Включить контактную информацию"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1060
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1094
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1162
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:92
msgid "Icon"
msgstr "Иконка"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1077
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1145
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:99
msgid "Text"
msgstr "Текст"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1196
msgid "Enable Google map"
msgstr "Включить Google Maps"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1271
msgid "Manage sections settings"
msgstr "Управлять настройками секций"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:71
msgid "Header settings"
msgstr "Настройки шапки"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:76
msgid "Theme style setting"
msgstr "Настройки стилей темы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:120
msgid "Enable custom color skin"
msgstr "Включить пользовательскую цветовую гамму"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:153
msgid "Theme Layout"
msgstr "Макет темы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:157
msgid "wide"
msgstr "шириной"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:157
msgid "boxed"
msgstr "boxed"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:252
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:173
msgid "Facebook URL"
msgstr "Facebook URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:272
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:175
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:176
msgid "Twitter URL"
msgstr "Twitter URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:293
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:180
msgid "LinkedIn URL"
msgstr "LinkedIn URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:313
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:183
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:184
msgid "GooglePlus URL"
msgstr "GooglePlus URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:326
msgid "Header logo setting"
msgstr "Настройка логотипа в шапке"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:35
msgid "Note"
msgstr "Примечание"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:8
msgid "Project settings"
msgstr "Настройки проекта"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:14
msgid "Home project settings"
msgstr "Настройки главного проекта"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:57
msgid "Most popular of our works"
msgstr "Самое популярное из наших работ"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:79
msgid "Enable view all porfolio button"
msgstr "Включить кнопку Посмотреть все портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:170
msgid "Select portfolio category column layout"
msgstr "Выбрать макет колонок категории портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:8
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:13
msgid "Service settings"
msgstr "Настройки услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:33
msgid "Enable home slider"
msgstr "Включить слайдер на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:49
msgid "Select slider type"
msgstr "Выберите тип слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Center align"
msgstr "Выровнять по центру"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Left align"
msgstr "Слева"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Right align"
msgstr "Справа"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:72
msgid "Select slider animation"
msgstr "Выберите анимацию слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:148
msgid "Click here to add slider"
msgstr "Нажмите здесь, чтобы добавить слайдер"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:8
msgid "Template settings"
msgstr "Настройки шаблона"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:37
msgid "Service slug"
msgstr "Услуги пробкового"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:52
msgid "Portfolio/Project slug"
msgstr "Слаг проекта/портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:124
msgid "Blog meta setting"
msgstr "Настройки мета информации в блоге"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:141
msgid "Hide post meta i.e. author name, date of submission, category, tags from posts page."
msgstr "Скрыть мета информацию записи (имя автора, время публикации, рубрика, метки) на странице записи"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:159
msgid "Hide post meta i.e. author name, date of submission, category, tags from archive page."
msgstr "Скрыть мета информацию записи (автор, время публикации, рубрика, метки) на странице архива."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:126
msgid "Address"
msgstr "Адрес"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:224
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:111
msgid "Phone"
msgstr "Телефон"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:260
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:122
msgid "Office hours"
msgstr "Часы работы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:270
msgid "Google maps"
msgstr "Google Maps"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:8
msgid "Testimonail settings"
msgstr "Настройки отзывов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:14
msgid "Home testimonial setting"
msgstr "Настройка отзывов на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:8
msgid "Typography settings"
msgstr "Настройки типографики"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:13
msgid "Typhography enable / disable"
msgstr "Включить / выключить типографию"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:27
msgid "Enable custom typography"
msgstr "Включить пользовательскую типографию"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:117
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:174
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:286
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:343
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:399
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:455
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:511
msgid "Font size"
msgstr "Размер шрифта"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:77
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:134
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:191
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:303
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:360
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:416
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:472
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:528
msgid "Font family"
msgstr "Семейство шрифта"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:150
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:263
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:319
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:376
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:432
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:488
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:544
msgid "Font style"
msgstr "Стиль шрифта"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:103
msgid "Menus"
msgstr "меню"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:160
msgid "Post / Page"
msgstr "Запись / Страница"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:385
msgid "Callout area title"
msgstr "Заголовок области связи"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:441
msgid "Callout area description"
msgstr "Описание области связи"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:497
msgid "Callout area button"
msgstr "Кнопка области связи"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:13
msgid "Testimonial Detail"
msgstr "Детали отзыва"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:14
msgid "Team Detail"
msgstr "Детали команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:15
msgid "Client Detail"
msgstr "Детали клиента"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:94
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:112
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:113
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:195
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:196
msgid "Link"
msgstr "Ссылка"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:118
msgid "Website"
msgstr "Веб-сайт"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:147
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:167
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:168
msgid "Designation"
msgstr "Обозначение"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:200
msgid "Upload client image using feature image. Best fit scenario is using 130 X 130 px image."
msgstr "Загрузите картинку клиента. Лучше всего подходит картинки размером 130х130 px."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:13
msgid "Featured Slider"
msgstr "Избранный слайдер"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:14
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:100
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:126
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:156
msgid "Add New"
msgstr "Добавить новое"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:18
msgid "All Featured Slides"
msgstr "Все избранные слайды"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:41
msgid "Featured Service"
msgstr "Избранная услуга"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:71
msgid "Portfolio / Project"
msgstr "Портфолио / проект"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:99
msgid "Testimonial"
msgstr "Отзывы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:125
msgid "Our Team"
msgstr "Наша команда"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:130
msgid "All Teams"
msgstr "Все команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:158
msgid "All Clients"
msgstr "Все клиенты"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:6
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:8
msgid "Sidebar widget area"
msgstr "Область виджетов в боковой колонке"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:18
msgid "Footer widget area"
msgstr "Область виджетов в подвале"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:16
msgid "To display your contact detail"
msgstr "Для отображения ваших контактных данных"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:17
msgid "To display your recent post"
msgstr "Для отображения ваших последних записией"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:85
msgid "To display number of pages"
msgstr "Для отображения количества страниц"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:20
msgid "Daily Archive"
msgstr "Архив за день"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:22
msgid "Monthly Archive"
msgstr "Архив за месяц"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:24
msgid "Yearly Archive"
msgstr "Архив за год"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:26
msgid "Blog Archive"
msgstr "Архив блога"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:646
msgid "Testimonial section settings"
msgstr "Настройки секции отзывов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:11
msgid "Predefined colors"
msgstr "Предустановленные цвета"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:43
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:169
msgid "Predefined default background"
msgstr "Предустановленный фон"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:139
msgid "Skin color"
msgstr "Цветовая гамма"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:433
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:446
msgid "Custom CSS"
msgstr "Пользовательский CSS"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:85
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:90
msgid "Theme layout manager"
msgstr "Менеджер макета темы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:6
msgid "Slider Detail"
msgstr "Детали слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:7
msgid "Service Detail"
msgstr "Детали услуги"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:8
msgid "Portfolio Detail"
msgstr "Детали портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:9
msgid "Portfolio Featured Detail"
msgstr "Детали избранного портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:171
msgid "Social media setting"
msgstr "Настройка социальный сетей"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:18
msgid "Author Archive %s"
msgstr "Архив автора %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:21
msgid "Search results for: %s"
msgstr "Результат поиска: %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:213
msgid "Social Links"
msgstr "Социальные ссылки"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:233
msgid "Hide Header social Icon"
msgstr "Скрыть социальные иконки в шапке"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:363
msgid "Enable/Disable Logo"
msgstr "Включить/Выключить логотип"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:8
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:14
msgid "Slider settings"
msgstr "Настройки слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:17
msgid "SEO Friendly Url's"
msgstr "Ссылки дружелюбные для поисковых систем"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:81
msgid "Team heading one"
msgstr "Заголовок команды 1"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:98
msgid "Team heading two"
msgstr "Заголовок команды 2"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:171
msgid "Contact page setting"
msgstr "Настройки контактной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:46
msgid "General Paragraph"
msgstr "Общие настройки"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:272
msgid "Portfolio Title"
msgstr "Заголовок портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:15
msgid "WBR : Contact Widget"
msgstr "WBR : виджетов контактов"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:16
msgid "WBR : Recent News Widget"
msgstr "WBR : виджет последних новостей"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:23
msgid "<p>@ Copyright 2016 Quality Design And Developed by<a href=\"http://www.webriti.com/\" target=\"_blank\"> Webriti</a></p>"
msgstr "<p>@ Copyright 2016 Quality Design And Developed by<a href=\"http://www.webriti.com/\" target=\"_blank\"> Webriti</a></p>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:111
msgid "About <span>Quality</span>"
msgstr "О <span>Quality</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:205
msgid "Our<span> Services</span>"
msgstr "Наши <span>услуги</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:198
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:673
msgid "What we <span>do</span>"
msgstr "Что мы можем <span>сделать</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:822
msgid "Meet our <span>Great team</span>"
msgstr "Встречайте <span>нашу команду</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:212
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:911
msgid "Meet our <span>Clients</span>"
msgstr "Встречайте <span>наших клиентов</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:217
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1000
msgid "Contact <span>Us</span>"
msgstr "Свяжитесь <span>с нами</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1436
msgid "Discover quality Pro"
msgstr "Откройте для себя Quality PRO"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:178
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:312
msgid "Featured <span>Portfolio</span>"
msgstr "Избранный <span>проект</span>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:188
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:508
msgid "Latest <span>Blog</span>"
msgstr "Последние <span>записи</span>"

